@charset "UTF-8";
/*/////////////////////////////////////////////////////////////////////////////
1. Browser Reset
////////////////////////////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
td { text-align:left; padding:0 5px 0 0 }
body { background: #fff url(mainbg.jpg) top center no-repeat fixed; color: #666; font:76%/140% Arial, Verdana, Helvetica, sans-serif; line-height: 1; }
ol ol, ul ol, ul ul, ul ol { margin-left:15px }
blockquote, q { quotes: none; }
/* remember to define focus styles! */

:focus { outline: 0; }
/* remember to highlight inserts somehow! */

ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */

table { border-collapse: collapse; border-spacing: 0; }
.number1 { background-color: #000000; width: 200px; height: 400px; float: left; }
.number2 { background-color: #990033; }
.width { float: inherit; width: 200px; height: 100px; }
.clear { clear: both; }
/*/////////////////////////////////////////////////////////////////////////////
2. General Layout
////////////////////////////////////////////////////////////////////////////*/

.clr { clear:both }
h1 { font-size:18px !important; margin:0 0 0.4em 0 }
h2 { font-size:16px !important; margin:0 0 0.2em 0 }
h3 { font-size:14px !important; margin:0 0 0.2em 0 }

table[cellspacing="10"] { border-collapse:separate; border-spacing: 10px; }

h1#logo a span, ul#headnav li#hn_share a span, ul#headnav li#hn_phone a span, ul#headnav li#hn_talk a span, #box1 span, #box2 span, #box3 span, #box4 span { display: block; height: 0; text-indent: -9999px; }
a, a:link { color: #666; text-decoration: underline; }
a:hover { color: #666; text-decoration: none; }
a:visited { color: #666; text-decoration: underline; }
a:active { color: #666; text-decoration: underline; }
p, #subbody { line-height: 1.6; padding-bottom: 10px; }
.turqu { color: #1ABFE5; }
#wrap { background: #FFF; margin: 0 auto; width: 980px; }
/*/////////////////////////////////////////////////////////////////////////////*/
/* !HEADER */
/*////////////////////////////////////////////////////////////////////////////*/

#header_holder { background: transparent url(headerbg.gif) top left no-repeat; width: 1020px; height: 96px; padding-top: 17px; margin-bottom: 20px; }
#header_holder ul { list-style:none; margin:0; }
h1#logo { margin:0 !important; padding:0 !important; }
h1#logo a { background: transparent url(logo.gif) top left no-repeat; display: block; width: 247px !important; height: 96px !important; float: left; margin:0 !important; padding:0 !important; }
ul#headnav { width: 393px; height:33px; float: right; margin: 0 35px 0 0; padding: 0; }
ul#headnav li { float: left; margin:0; padding:0; }
ul#headnav li a { margin:0; padding:0; }
ul#headnav li#hn_share a { background: transparent url(sharethis.gif) top left no-repeat; display: block; width: 146px; height: 33px; }
ul#headnav li#hn_phone a { background: transparent url(phone.png) top left no-repeat; display: block; width: 116px; height: 33px; }
ul#headnav li#hn_talk a { background: transparent url(emailustoday.gif) top left no-repeat; display: block; width: 131px; height: 33px; }
#nav_holder { width: 680px; height:35px; float: right; }
ul#nav { font-family: myriad-pro, Arial, Verdana, sans-serif; width: 680px; height: 22px; line-height: 22px; margin-top: 17px; }
ul#nav li { height: 47px; float: left; margin: 0; position: relative; }
ul#nav li a { font-size: 15px; letter-spacing:-.45px\0/; font-weight: 600; text-decoration: none; height: 35px; line-height: 35px; text-align: center; padding: 0 15px 0 14px; background: transparent url(divider.gif) center right no-repeat; }
ul#nav li a#nav_1 { width: 190px; padding: 0; }
ul#nav li a#nav_2 { width: 95px; padding: 0; }
ul#nav li a#nav_7 { background-image: none; }
#nav_holder a { display: block; text-decoration: none; }
#nav_holder ul ul { background: #FFF; box-shadow: 2px 2px 3px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.2); display: none; position: absolute; top: 35px; left: 0; padding: 15px 20px 10px 20px; float: left; width: 150px; z-index: 99999; }
#nav_holder ul ul li { height: auto; margin: 0 0 12px 0; padding: 0; line-height: 1em; }
#nav_holder ul ul ul { left: 100%; top: 0; }
#nav_holder ul ul a { color: #999; line-height: 1em; font-size: 12px; padding: 0; margin: 0; width: 160px; height: auto; text-align: left; background-image: none; }
#nav_holder li:hover > a, #nav_holder ul ul :hover > a { color: #FFF; background: #19BFE5; box-shadow: 2px 0 3px rgba(0,0,0,0.2); -moz-box-shadow: 2px 0 3px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 0 3px rgba(0,0,0,0.2); }
#nav_holder ul ul :hover > a { color: #FFF; background: #19BFE5; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
#nav_holder ul ul :hover > a { color: #666; background: none; border: none; }
#nav_holder ul li:hover > ul { display: block; }
#nav_holder ul li.current_page_item > a, #nav_holder ul li.current-menu-ancestor > a, #nav_holder ul li.current-menu-item > a, #nav_holder ul li.current-menu-parent > a { color: #19BFE5; }
* html #nav_holder ul li.current_page_item a, * html #nav_holder ul li.current-menu-ancestor a, * html #nav_holder ul li.current-menu-item a, * html #nav_holder ul li.current-menu-parent a, * html #nav_holder ul li a:hover { color: #19BFE5; }
/*/////////////////////////////////////////////////////////////////////////////*/
/* !HOMEPAGE */
/*////////////////////////////////////////////////////////////////////////////*/

#hotdeals { background: transparent url(hotdealsbg.jpg) top left no-repeat; width: 835px; height: 84px; line-height: 84px; font-size: 20px; color: #FFF; font-weight: bolder; padding: 0 20px 0 125px; margin-bottom: 20px; text-shadow: 1px 1px 1px #999; overflow: hidden; }
#hotdeals a, #hotdeals a:active, #hotdeals a:link, #hotdeals a:visited { color: #FFF; text-decoration: none; }
#hotdeals a:hover { color: #f6f6f6; }
#slidesearch { background: #ebebeb; border: 8px solid #ebebeb; border-radius: 5px; }
#slideshow_holder { float: left; width: 615px; height: 379px; }
#slideshow_holder > div { display:none }
#search_holder { background: #FFF; border-radius: 5px; width: 341px; height: 379px; float: right; }
.slideshow_image { display:block; width: 615px; height: 303px; margin-bottom: 8px; position: relative; overflow:hidden }
.slideshow_image img { position: absolute; top: 0; left: 0; border-radius: 5px; border:0; }
.slideshow_title { background: #FFF; font-family: myriad-pro, Arial, Verdana, sans-serif; border-radius: 5px; width: 565px; height: 68px; line-height: 68px; margin-bottom: 8px; padding: 0 25px; color: #666; font-size: 15px; position:relative }
.address { position: absolute; left: 20px; height: 68px; line-height: 70px; width: 330px; float: left; }
.sleepsbeds { position: absolute; right: 20px; float: right; height: 68px; line-height: 68px; }
.sleepsbeds .price { }
.sleepsbeds .sleeps { background: transparent url(sleeps.gif) center left no-repeat; float: right; padding: 0 0 0 17px; display:none }
.sleepsbeds .beds { background: transparent url(beds.gif) center left no-repeat; float: right; padding: 0 0 0 17px; display:none }
#ipage hr { margin:10px 0}
#ipage .w100 table { margin-right:50px }
#ipage .imgs { height:124px !important }
#ipage .imgs a { height:120px !important }
/* !Search */

#Fsearch { font-family: myriad-pro, Arial, Verdana, sans-serif; width: 292px; margin: 0 auto; position: relative; padding-top: 17px; }
#Fsearch legend#toplegend { background: transparent url(magni.png) 0 1px no-repeat; display: block; padding-left: 23px; height: 15px; line-height: 15px; padding-bottom: 15px; color: #999; font-size: 15px; font-weight: 600; }
#arrivalbox label, #depbox label { background: #f0f0f0; border-radius: 5px; display: block; width: 120px; height: 27px; line-height: 25px; color: #999; padding: 0 10px; margin-bottom: 10px; }
#arrivalbox { width: 140px; float: left; margin-bottom: 15px; }
#depbox { width: 140px; float: right; margin-bottom: 15px; }
input#arriv, input#dep { border: 1px solid #ccc; border-radius: 5px; padding: 0 5px; width: 95px; height: 25px; line-height: 25px; margin-right: 3px; }
#arrivalbox a, #depbox a { background: transparent url(cal.gif) top left no-repeat; display: block; height: 26px; width: 26px; float: right; }
#arrivalbox a span, #depbox a span { display: block; height: 0; text-indent: -9999px; }
#locbox { width: 141px; float: left; overflow: hidden; margin-bottom: 15px; }
#typebox { width: 141px; float: right; overflow: hidden; }
#locbox label, #typebox label { font-size: 12px; padding-right: 5px; }
#locbox select { width: 85px; font-size: 9px; }
#typebox select { width: 106px; font-size: 9px; }
#optbox { margin-bottom: 15px; position: relative; }
#optbox #legend_holder { background: #f0f0f0; border-radius: 5px; display: block; width: 272px; height: 27px; line-height: 25px; color: #999; padding: 0 10px; margin-bottom: 10px; }
#optbox a { color: #999; font-size: 12px; }
#optbox #legend_holder legend { display: block; float: left; width: 80px;/*background: #b2bcc5;
display: block;
width: 251px;
height: 25px;
line-height: 25px;
color: #fff;
padding: 0 10px;
margin-bottom: 10px;
font-size: 100%;*/
}
.optinner { width:97px; float:left }
#advancedsearch { float: right; width: 150px; display: block; text-align: right; }
#optbox label { font-size: 11px; color: #999; }
#keybox { margin-bottom: 15px; }
#keybox label { background: #f0f0f0; border-radius: 5px; display: block; width: 272px; height: 27px; line-height: 25px; color: #999; padding: 0 10px; margin-bottom: 10px; }
input#key { border: 1px solid #ccc; border-radius: 5px; padding: 0 5px; width: 280px; height: 25px; line-height: 25px; }
#advanced { position: absolute; top: 7px; right: 12px; font-size: 11px; }
#advanced a { color: #fff; }
#fourboxes { background: #ebebeb; border-top: 8px solid #ebebeb; border-bottom: 8px solid #ebebeb; border-left: 12px solid #ebebeb; border-right: 12px solid #ebebeb; border-radius: 5px; margin-top: 20px; text-align: center; }
#box1 { background: transparent url(map.jpg) top left no-repeat; border: 12px solid #FFF; border-radius: 5px; margin-right: 8px; display: block; float: left; width: 209px; height: 144px; }
#box2 { background: transparent url(newsletter.jpg) top left no-repeat; border: 12px solid #FFF; border-radius: 5px; margin-right: 8px; display: block; float: left; width: 209px; height: 144px; }
#box3 { background: transparent url(talktous.jpg) top left no-repeat; border: 12px solid #FFF; border-radius: 5px; margin-right: 8px; display: block; float: left; width: 209px; height: 144px; }
#box4 { background: #FFF; border: 12px solid #FFF; border-radius: 5px; float: left; width: 209px; height: 144px; }
#box4 a#box4_top { background: transparent url(login.jpg) top left no-repeat; width: 209px; height: 66px; display: block; margin-bottom: 12px; }
#box4 a#box4_bottom { background: transparent url(listwithus.jpg) top left no-repeat; width: 209px; height: 66px; display: block; }
/*/////////////////////////////////////////////////////////////////////////////*/
/* !SUBPAGE */
/*////////////////////////////////////////////////////////////////////////////*/

#sub_holder { }
h1#subhead { background: transparent url(subhead.gif) top left no-repeat; font-family: myriad-pro, Arial, Verdana, sans-serif; font-weight: normal; width: 895px; height: 78px; line-height: 70px; font-size: 18px !important; color: #FFF; padding: 0 0 0 85px; margin:0 }
#subbody { border-left: 8px solid #ebebeb; border-right: 8px solid #ebebeb; border-bottom: 8px solid #ebebeb; border-radius: 5px; padding: 10px 20px 40px 20px; }
/*/////////////////////////////////////////////////////////////////////////////*/
/* !FOOTER */
/*////////////////////////////////////////////////////////////////////////////*/

#footer_holder { font-family: myriad-pro, Arial, Verdana, sans-serif; padding: 30px 3px; }
#footer_holder, #footer_holder a { font-size: 11px; color: #ccc; font-weight: 600; }
#footer_left { float: left; }
#footer_right { float: right; }

#enqForm { margin-top: 30px !important; }
#enqForm td { padding: 6px 0; }
#enqForm input { width: 300px; padding: 0 5px; height: 23px; line-height: 23px; }
#enqForm textarea { width: 400px; height: 170px; padding: 5px; }
#enqForm input.but { width: 100px; height: 22px; line-height: 22px; padding: 0; margin: 0;  }
#enqForm input.digits {  }